body
{
	font-family:Arial;
	font-size:13px;
	margin:0;padding:0;
	background:#fff url('/EasySiteWeb/EasySite/StyleData/13/Images/body-bg.jpg') no-repeat fixed top center;
}

#page
{
	margin:0 auto;
	padding:0 0 20px 0;
	width:1038px;
	background:#fff url('/EasySiteWeb/EasySite/StyleData/13/Images/page-bg.png') no-repeat scroll top right;
}


.wrapper{position:static}
.box{position:relative}
.wrapper, .box{margin:0;padding:0;}
.clear{clear:both;}.clear0{clear:both;height:0}
a img {border:0;}

#skip-links{    display: block;    height: 1px;    overflow: hidden;    width: 1px;}


#header
{
	position:relative;
	padding: 19px 40px 10px;
}

.home #header{margin-bottom:0px;}

#search
{position:absolute;    right: 120px; top:19px;}

#search .text {width:180px;height:23px;border:2px solid #ddd;border-right:0;padding:2px 8px}
#course-finder .text {width:130px;height:23px;border:2px solid #ddd;border-right:0;padding:2px 8px}
#search .button, #course-finder .button {vertical-align: top;height:31px;}

#headerBox
{

}

#header ul
{position:absolute;    right: 120px; top: 64px;font-size:12px;margin: 0;}

#header ul li
{
    float: left;
    list-style: none outside none;
    min-width: 75px;
    padding: 0 5px 16px;
    text-align: center;
    background: transparent url('../Images/header-li-bg.png') no-repeat scroll bottom center;
    color:#4D4F53;
    cursor:pointer;

}

#header ul li a {text-decoration:none;color:#222;}
#header ul li a:hover {font-weight:bold;}

#header ul li.small {min-width:60px}
#header ul li.big {min-width:95px}

#headingBox {background-image:url('../Images/heading-bg.png'); margin:0 39px 6px 39px;height:36px;position:relative;}
#heading {color:#fff;font-size:24px;padding:4px 8px;}
#heading a {color:#fff;text-decoration:none;width:100%;display: block;}

#mega-nav-box {position:absolute;top:85px;right:120px;margin:0;padding:0;width:766px;background-color:#ddd; display:none;transition:height 0.5s}
#mega-nav{margin: 10px;padding:0; color:#fff;background-color:#3C3D41;}

.mega-nav-col-box{width:184px;float:left;margin:0;padding:0;}
.mega-nav-col {margin:5px;padding:5px; }

#mega-nav .heading{font-size:15px;margin-bottom: 1em;font-weight: bold;}

#mega-nav ul {position:relative;top:0;right:0; margin:0; padding:0;}
#mega-nav ul li {float:none;display:block;background-image:none;background-color:inherit;text-align: left;padding: 0 0 1em 0;}
#mega-nav ul li a {color:#ddd;text-decoration:none;}

img.curl {position:absolute;top:0;right:0}

#breadcrumb-inner {margin: 0 0 0 32px}
#breadcrumb-inner a {text-decoration:none;color:#333;font-size:12px}

.BCTDelimiter
{
	color:transparent;
	background:#fff url('../Images/header-bct.png') no-repeat scroll center center;
	width:20px;height:13px;

}

.breadcrumb1 {display:none;}
/*
.breadcrumb1, .breadcrumb2 {display:none;}
.breadcrumb3 .BCTDelimiter {display:none;}
*/

#local-navigation{float:left;}


#finder-box {background:#ddd url('../Images/course-finder.png') no-repeat scroll 6px top;padding: 3.5em 0 1em;margin-bottom: 10px;}
#links-box {padding: 0 0 1em;}
#links-box ul {margin:0; padding:0}
#links-box ul li {background-color:#ddd;text-align:left;padding:6px 8px;margin:1px 0;list-style-type: none;}
#links-box ul li a {text-decoration:none;color:#333;display:block}
#links-box ul li.contact-us {background:#ddd url('../Images/contact-us.png') no-repeat scroll right center;}
#links-box ul li.print-this {background:#ddd url('../Images/print.png') no-repeat scroll right center;}
#links-box ul li.download-brochure {background:#ddd url('../Images/download.png') no-repeat scroll right center;}

#contentBox {float:right; margin: 0 40px 20px 0;}
#content{width:768px;}

#AdminLinksOuter2 {font-size:11px;}
#AdminLinksInner{text-align:right;}
#ES_Edit_MenuBar_pnlEditToolbar {margin-top:1em}

.element-column-left-beta-content {padding-right:25px}

#content h1, h2, h3, h4 {margin: 2px 0 16px;padding:0;}
#content h1{font-size:33px;font-weight:normal; color:#043253}
#content h2{font-size:25px;font-weight:normal;color:#0283BD}
#content h3{font-size:19px;color:#103F5B}
#content h4{font-size:1em;}

p{margin:0 0 24px 0;padding:0;line-height: 1.4em;}
li p:last-child {margin:0;}

#content table {border:10px solid #ddd !important}
#content td {border:2px solid #ddd; border-bottom:0;border-right:0; margin:0;padding:4px}
#content td:first-child{border-left:0}
#content tr:first-child td{border-top:0}
#content th {background-color:#0183BF;padding:4px;text-align:left;color:#fff}

/*
#content ul {margin-left:3em;padding:0}
#content li {list-style-image:url('../Images/li.png');}
#content li li {list-style-image:url('../Images/li-li.png');}
*/

.ContentEditor ul li {margin-bottom:0.5em;}

ul.oBoxList {list-style: none outside none;margin: 0 0 1em 0;padding:0}

ul.oBoxList{margin-bottom:1em;}
.element-column-right-gamma-inner .oBoxList li {margin:0.75em 0;}

#content .oAssetInlineCaption {font-size:12px;font-style:italic;}
.oAssetInline .caption {background:inherit;border:0;text-align:left;}

.hide{display:none;}
.oTabbedPanels {margin:0 0 30px 0}
.tabs-body-outer {border:10px solid #ddd}
#content .tabs-menu-inner ul {margin:0}
.tabs-menu-inner a {text-decoration:none; color:#222;}
.tab-selected a {background-color:#ddd}
.tabs-menu-outer ul li  a:link, .tabs-menu-outer ul li a:visited,
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited {border:2px solid #ddd; font-size:12px; min-height: 3.5em;border-width: 0 0 0 2px;}
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited {background:transparent url('../Images/tab-bg-selected.png') no-repeat scroll top right;}
.tabs-menu-outer ul li {text-align:left;}
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { margin-right:5px;padding-left:10px}
.tabs-menu-inner ul li
{
	background:transparent url('../Images/tab-bg.png') no-repeat scroll top right;
	font-weight:bold;
}


.tab-header-inner ul li.expander {background-image:url('../Images/open.png');}
.tab-header-inner ul li.expanded {background-image:url('../Images/close.png');}

.title-img-text {padding-top:10px; margin-bottom:20px}
.title-img-text .inner {background:#ddd url('../Images/tit-bg.png') no-repeat scroll left bottom;padding-bottom:25px;}
.title-img-text img {width:100%;height:auto}
.title-img-text p {margin:0;padding: 5px 5px 5px 15px;font-size:13px;}
.title-img-text p.more {font-weight:bold;color:#fff;background-color:#0183BF;}

/* columns */
.element-column-left-gamma-outer {width:574px !important;}
.element-column-right-gamma-outer {width:184px !important;}

.element-column-right-gamma-outer p.more {background-color:#1B5188}
.element-column-right-gamma-outer .title-img-text .inner {background-color: #0183BF;color:#fff;background-image:none;padding-bottom:1em}





/* original profiless

.profile {background-color:#eee;padding-bottom:5px}
.profile .wrapp:first-child {height:31px;background:#ddd url('../Images/profile-bg.png') no-repeat scroll left top;}
.profile .corner {display:none;}
.profile p.head{float:right;margin:0.5em;font-weight:bold}
.profile p.img, .profile .inner p  {margin:0}
.profile p.img img {width:100% !important; height:auto !important;}
.profile strong {color:#0083BB;font-size:15px;margin-bottom:0.5em;display: block;}
.profile .inner{margin:1em;}
.profile .wrapp a{padding-top:0.5em;display:block}
.profile .wrapp:first-child { background-image:url("../Images/quotes-bar-light.png"); color:#fff; }
.profile strong {color: #0083be; }


.profile-2 {width:100%; background: url("../Images/profile-bg.png") no-repeat scroll left top #ddd}
.profile-2 .inner {margin-left:35px;position:relative;}
.profile-2 .inner .head{display:none;}
.profile-2 p.img img {float:left;max-width:60%;height: auto;}
.profile-2 .inner:after{    content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}
.profile-2 .inner .main, .profile-2 .inner .details, .profile-2 .inner .text {float:left;margin:1em;max-width: 40%;}
.profile-2 .inner .main {font-weight:bold;}
.profile-2 .inner .details{font-style:italic;}
.profile-2 .inner .text em {font-style:normal;}
.profile-2 .big{font-size:25px}
.profile-2 {background-image:url("../Images/quotes-bar-light.png"); background-color:#0083be}
.profile-2 .inner {background-color:#ddd;height: 100%;}




*/

.oSpotlightProfile {margin-bottom:1em;}


.profile {position:relative;background-color: #0083BB; color:#fff}
.profile a, .profile a:link {color:#fff !important;}
.profile .wrapp:first-child {background-color: #1B5188;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    position: absolute;
    width: 100%;}

.profile .wrapp p.head {line-height: 2em;padding: 0 1em;margin:0;}
.profile p.img {float:left; margin-bottom: 0;}
.profile .inner {float:left; padding: 1em 1em 2em 1em;}
.profile .corner {display:block;clear:both;}



.profile-2 {background: url("../Images/quotes-bar-light.png") no-repeat scroll left top #0083be}
.profile-2 .inner {margin-left:35px;position:relative;background-color:#ddd;}
.profile-2 .inner .head{display:none;}
.profile-2 .inner .main {font-weight:bold;padding-top: 1em;}
.profile-2 p.img img {float:left;max-width:60%;height: auto;margin-right: 1em;}
.profile-2 .inner:after{    content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}
.profile-2 .main,.profile-2 .details,.profile-2 .text,.profile-2 .wrapp {display:block;margin: 0.5em}

.element-column-right-gamma-outer .profile-2 {background: url("../Images/quotes-bar-light.png") no-repeat scroll left top #ddd; padding-bottom:0.5em }
.element-column-right-gamma-outer .profile-2 .head {display:block;text-align: right;height: 32px;color:#fff;line-height: 2.5em;margin-right:1em}
.element-column-right-gamma-outer .profile-2 .inner {margin:0;background-color:transparent}
.element-column-right-gamma-outer .profile-2 p.img {margin-bottom:1em;}
.element-column-right-gamma-outer .profile-2 p.img img {float:none;max-width:none;margin:0}


.profile-3 .inner {background-color:#0283BD;position:relative;}
.profile-3 .inner .head{    background-color: #1B5188;
    bottom: 0;
    color: #FFFFFF;
    height: 2em;
    left: 0;
    line-height: 2em;
    padding: 0 1em;
    position: absolute;
    width: 100%;}

.profile-3 p.img {float:left;margin: 0 0 1.5em;}
.profile-3 .wrapp ul {float:left; color:#fff; list-style: none outside none;}
.profile-3 .wrapp:after {content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}


/* sidebar text */

.element-column-right-gamma-content .SidebarA,
.element-column-right-gamma-content .SidebarB,
.element-column-right-gamma-content .SidebarC,
.element-column-right-gamma-content .SidebarD,
.element-column-right-gamma-content .SidebarE,
.element-column-right-gamma-content .SidebarF
{ font-weight: bold; display:block; padding:5px 15px 5px 10px;}

.ContentEditor .SidebarA a, .ContentEditor .SidebarB a, .ContentEditor .SidebarC a, .ContentEditor .SidebarD a, .ContentEditor .SidebarE a, .ContentEditor .SidebarF a
{text-decoration:none;color:#fff;}

.element-column-right-gamma-content .SidebarA {background:#FC4F15 url('../Images/SidebarA-bg.png') no-repeat scroll right top;height: 39px;}
.element-column-right-gamma-content .SidebarB {background:#0183BF url('../Images/SidebarB-bg.png') no-repeat scroll right top;height: 39px;}
.element-column-right-gamma-content .SidebarC {background:#CDD80F url('../Images/SidebarC-bg.png') no-repeat scroll left bottom;padding-bottom: 30px;}
.element-column-right-gamma-content .SidebarD {background:#0183BF url('../Images/SidebarD-bg.png') no-repeat scroll right bottom;padding-bottom: 30px;}
.element-column-right-gamma-content .SidebarE {background:#0083be url('../Images/SidebarE-bg.png') no-repeat scroll left bottom;padding-bottom: 30px;margin-bottom:-12px}

.element-column-right-gamma-content .SidebarF {background:#631F44 url('../Images/SidebarF-bg.png') no-repeat scroll right top;padding-top: 30px;}

.ArrowGraphic {font-weight:bold;color:#333;background:#eee;display:block; padding:0.5em;background:#eee url('../Images/right_arrow.png') no-repeat scroll right center;}
.ArrowLight, .ArrowDark, .ArrowOrange {font-weight:bold;color:#fff;background:#FC4F15;display:inline; padding:0.5em 1em 0.5em 0.5em;background: #FC4F15 url('../Images/right_arrow.png') no-repeat scroll right center;}

.QuotesAbove, .QuotesLeft {padding: 78px 0 0; display:block;font-size: 25px;font-weight: normal;background:#eee url('../Images/quote.png') no-repeat scroll left 6px;line-height:1em}
.QuotesLeft {min-height: 78px; padding: 0 0 0 85px;}


span.LandingX4, span.LandingX3, span.LandingX1
{
	display:block;    background-image: url("../Images/landing-lightgreen.png");    background-position: center right;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin: 10px 4% 2em 0;
    position: relative;
    padding:0;
    width: 22%;
    height: 36px;
    font-size:19px;
   }

span.LandingX4 a, span.LandingX3 a, span.LandingX1 a
{text-decoration:none; margin: 7px 20px 0 10px;color:#fff; display:block;}

span.LandingX3 {width:31%;margin: 10px 3.5% 1em 0;}
span.LandingX1 {width:100%;margin: 0 0 1em;}

.ContentEditor .LandingX4:first-child, .ContentEditor p .LandingX3:first-child
{clear:both}

.ContentEditor .LandingX4:last-child, .ContentEditor .LandingX3:nth-child(3n)
{margin-right:0;}

 .ContentEditor .LandingX3:last-child{}


.element-panel-alpha-outer, .element-panel-beta-outer, .element-panel-gamma-outer {clear:both;margin-bottom:10px;padding-top:12px;background: transparent url('../Images/panel-tip.png') no-repeat scroll top left;}
.study #content .element-panel-alpha-outer h2, .study #content .element-panel-beta-outer h2, {color:#fff; font-size:16px;font-weight:bold;margin: 0 0 10px 0}
.element-panel-alpha-inner, .element-panel-beta-inner, .element-panel-gamma-inner {border:5px solid #e2e2e2; padding:10px;width: 95%;}
.element-panel-delta-outer {clear:both;margin-bottom:10px;padding-top:12px;}

.element-panel-beta-outer {background: transparent url('../Images/panel-tip-blue.png') no-repeat scroll top left;}
.element-panel-beta-body-content-inner{position:relative;width:100%}

#content .element-panel-beta-outer h2, .element-panel-beta-inner {color:#fff;background-color:#0183BF; border:0}
.element-panel-beta-outer .oAssetInline:first-child {margin: -40px -10px -15px 1em;float:right;}

.panel-delta .page-element-inner{clear:both;margin-bottom:10px;margin-top:12px;border:5px solid #d9d9d9; background-color:#f0f0f0;}
.panel-delta .panel-header-outer {background-color:#fff;}
.panel-delta .panel-body-inner {margin:0.25em 0.5em}
#content .panel-delta h2 {font-size: 20px; margin: 0.25em; text-align:center}

#footerBox {clear:both;}

#lymeswold {border:1px solid #BDB9B6;border-left:0;border-right:0;

background: transparent url('../Images/body-bg.jpg') no-repeat fixed top center;
color:#fff; font-size: 25px; height:40px; padding: 5px 55px 0}

#footer{font-size: 11px;margin:20px 0 0 40px}

#footer a {
    color: #333;
    text-decoration: none;
    vertical-align: top;
}
#footer .column {
    display: block;
    float: left;
    margin-left: 8px;
    padding: 0;
    width: 184px;
}
#footer ul {
    margin: 0;
    padding: 0;
}
#footer li {
    list-style-type: none;
    margin-bottom: 6px;
    vertical-align: middle;
}
#footer h3 {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    margin: 18px 0 18px;
    text-transform: capitalize;
}

.footer_spr 	{width:20px;height:20px; display:inline-block;vertical-align:top}
.spr_facebook 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -4px;}
.spr_twitter 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -29px;}
.spr_youtube 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -55px;}
.spr_flickr 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -80px;}
.spr_linkedin 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -104px;}
.spr_pinterest 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -129px;}
.spr_instagram 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -154px;}
.spr_rss 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -180px;}
.spr_tel 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -201px;}
.spr_email 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -220px;}
.spr_maps 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -241px;}
.spr_atoz 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -262px;}
.spr_web 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -4px -283px;}
.spr_gp 	{ background: url('http://www.aston.ac.uk/EasySiteWeb/EasySite/StyleData/13/Images/sprites.png') -5px -308px;}


/* page lister scrollers */
.scroller .oBoxItemImage img{}

/*heights*/
.oHeadlineBoxStyleOmicron .scroller, .oHeadlineBoxStyleNu .scroller, .oHeadlineBoxStyleNu .scroller, .oHeadlineBoxStyleKappa .scroller {height:259px;width:100%;margin:0}
.landing .oHeadlineBoxStyleOmicron .scroller, .landing .oHeadlineBoxStyleNu .scroller, .landing .oHeadlineBoxStyleNu .scroller, .home .oHeadlineBoxStyleNu .scroller, .landing .oHeadlineBoxStyleKappa .scroller {height:389px;}

.scroller .oBoxItemContainer {margin:0;padding:0;position:relative;height:100%}
.scroller .oBoxItemContainer .oBoxItemOuter {position:absolute;}
.oPageListerShowImages .oBoxItemImage {position: absolute;top:0;}
.oPageListerShowImages .oBoxItemImage {float:none;}

.oHeadlineBoxStyleDelta .oPageListerShowImages .oBoxItemImage {position:relative;top:auto;float:left;margin-right:10px;}

.oHeadlineBoxStyleChi .oBoxItemTitle {font-size:19px;margin-bottom: 1.25em;}
.oHeadlineBoxStyleChi .oPageListerShowImages .oBoxItemImage {position: relative;}
.oHeadlineBoxStyleChi .oPageListerShowImages .oBoxItemImage img {width:98% !important;height:auto !important;}
.oHeadlineBoxStyleChi .oBoxItemTitle a{color:#0EB55B;text-decoration:none;}

ul.scroller {overflow:hidden;position:relative;}
ul.scroller li{position:absolute;top:0;left:0;width:100%;height:100%}
.scroller .oPageListerShowImages li {margin-bottom:0;}

.scroller .inactive{z-index:0} .scroller .active{z-index:0}

#liSelector {float:right;margin:1em 0 0 0;width:auto}
	#liSelector li {cursor:pointer;float:left;width:7px; height:12px;color:#fff;font-size:0; background-color:#ddd;margin: 0 2px}
	#liSelector li.liCurrent {background-color:#999;}
	#liSelector li.prev {background-color:#fff;background-image:url('../Images/li-prev.png')}
	#liSelector li.next {background-color:#fff;background-image:url('../Images/li-next.png')}



div.oHeadlineBoxStyleOmicron{border:10px solid #ddd;padding:0;margin:0;background-color:#444; color:#fff;}
div.oHeadlineBoxStyleOmicron a {text-decoration:none;font-weight:bold;color:#fff;}
.oHeadlineBoxStyleOmicron .oBoxItemSummary {margin-top:1em; }
.oHeadlineBoxStyleOmicron .oBoxItemOuter {width:354px;right:0}
.oHeadlineBoxStyleOmicron .oBoxItemInner {padding:1em;font-size:19px}



	.oHeadlineBoxStyleNu .oBoxItemImage img {width:100% !important;height:auto !important;}
	.oHeadlineBoxStyleNu .oBoxItemImage {float:none !important;display:block;}
	.oHeadlineBoxStyleNu .oBoxItemTitle a {text-decoration:none;color:#222;margin:0 0 4px 0; padding:0}

	.oHeadlineBoxStyleNu .oBoxItemOuter {
		left:0; bottom:0;
		background-color:#fff;
		color:#222;
		font-size:26px;
		width:50%;
		font-weight:bold;
		padding:8px;
		margin:0
	}


.oHeadlineBoxStyleKappa .scroller {background-color: #444444;}
.oHeadlineBoxStyleKappa .oBoxItemOuter
{
	right:0; top:0;
	color:#fff;
	font-size:25px;
	width:354px;
	font-weight:normal;
	padding:5px;
	margin:0
}
.oHeadlineBoxStyleKappa .oBoxItemTitle a {text-decoration:none;color:#fff;margin:0 0 4px 0; padding:0;}

	.posR {position:relative;}
	.posA {position:absolute;}
	.pos0t {top:0;left:0;}
	.pos0b {bottom:0;left:0;}



.oHeadlineBoxStyleMu .oBoxItemImage {right:10px; top:10px}
.oHeadlineBoxStyleMu img {width:453px !important;height:auto !important}
div.oHeadlineBoxStyleMu {}
.oHeadlineBoxStyleMu ul {position:relative;background-color:#dedede}
.oHeadlineBoxStyleMu ul li {height:40px;}
.oHeadlineBoxStyleMu .oBoxItemTitle  a {z-index:1;margin:0;vertical-align:middle;padding: 4px 52px 0 16px;  display: block;height:40px;;font-size: 120%;text-decoration:none}

.oHeadlineBoxStyleMu .oBoxItemTitle {width: 295px;margin:0;vertical-align:middle;height:40px;  display: table;z-index:1;}

.oHeadlineBoxStyleMu .oBoxItemTitle  a:hover, .oHeadlineBoxStyleMu .oBoxItemTitle  a.active
{z-index:1;text-decoration:none;color:#fff;background: transparent url('/EasySiteWeb/EasySite/StyleData/HomepageMMXI/Images/feature-grey-arrow-large.png') no-repeat right center;}

.oHeadlineBoxStyleMu .oBoxItemSummary
{
    background-color: #fff;
    bottom: 10px;
    right:10px;
    color: #222;
    margin-top: 0.5em;
    padding: 8px;
    position: absolute;
    width: 437px;
height:114px;
font-size: 140%;
z-index:0;
}

.oHeadlineBoxStylePi{clear:both;}
.oHeadlineBoxStylePi .oPageListerShowImages .oBoxItemImage {position:absolute;left:0;top:0}
.oHeadlineBoxStylePi ul {background:#0183BF url('../Images/pi-bg.png') no-repeat scroll bottom left; padding: 200px 0 40px 75px;   position: relative;}
.oHeadlineBoxStylePi ul li {margin:0}

.oHeadlineBoxStylePi .oBoxItem {background-color:#fff;}
.oHeadlineBoxStylePi .oBoxItemOuter {position:relative;z-index:2;background-color:#fff;}
.oHeadlineBoxStylePi .oBoxItemTitle {margin:0;padding: 8px 8px 0 32px;font-size: 150%;font-weight:normal}
.oHeadlineBoxStylePi .oBoxItemTitle  a {text-decoration:none;color:#0183BF; }
.oHeadlineBoxStylePi .oBoxItemTitle  a:hover, .oHeadlineBoxStylePi .oBoxItemTitle  a.active {font-weight:bold;}


/*page listers (no scroll)*/






/* custom colours */
/* light=#0083be dark=#003150 */

#headingBox { background-image: url("../Images/heading-bg.png"); }

#content h2 {color: #0083be}
#content h1, #content h3 , #content h4 , #content h5 , #content h6 {color: #003150}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {text-decoration:none;color:inherit;}
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover {text-decoration:underline;}

#content a,#content a:hover {color:auto;text-decoration:auto}
a:link{color: #0083be}
a:visited{color: #641f45}
a:hover {color:#c90062}
a:active{color: #c90062}

li.oNavigationItemPath a {color:#222;}

li.oNavigationItemPath0 {background-color:#782E57;padding-left:2px;}
li.oNavigationItemPath0 a {color:#fff;}

li.oNavigationItemPath1 {background-color:#DFE1E6;padding-left:6px;}
li.oNavigationItemPath2 {background-color:#FBEDFC;padding-left:12px;}
li.oNavigationItemPath3 {background-color:#F8CDE3;padding-left:18px;}
li.oNavigationItemPath4 {background-color:#F7A9CF;padding-left:24px;}
li.oNavigationItemPath5 {background-color:#F384BA;padding-left:26px;}
li.oNavigationItemPath6 {background-color:#EF5FA5;padding-left:28px;}
li.oNavigationItemPath7 {background-color:#EB2384;padding-left:30px;}
li.menu_current {background-color:#EB2384}
li.menu_current a{color:#fff}

.oAssetInline .caption {color:#fff;background-color:#003150}



.element-column-right-gamma-outer .title-img-text p.more { background-color: #003150;}
.element-column-right-gamma-outer .title-img-text .inner { background-color: #0083be; }



#content .element-panel-beta-outer h2, .element-panel-beta-inner {background-color: #0083be;}
.element-panel-beta-inner a{color:#fff;}

.title-img-text p.more { background-color: #0083be;}
.title-img-text .inner { }

.ContentEditor .QuotesAbove, .ContentEditor .QuotesLeft {color:#003150; background-image:url("../Images/quote.png");}



#content th { background-color: #0083be; }

span.LandingX1, span.LandingX3, span.LandingX4 {background-image: url("../Images/heading-bar.png"); }

span.LandingX1 {display:block;}
span.LandingX1:after{clear:both;}

.oHeadlineBoxStylePi ul {background-image:url("../Images/pi-bg.png");}
.oHeadlineBoxStylePi .oBoxItemTitle a { color: #003150; }

.ContentEditor .ArrowLight { background-color: #0083be; color: #fff; }
.ContentEditor .ArrowDark { background-color: #003150; color: #fff; }

.ContentEditor .ArrowLight a, .ContentEditor .ArrowDark a {text-decoration:underline; color: #fff;}

.element-panel-beta-outer { background-image: url("../Images/panel-tip-dark.png"); }






/* news stuff */
.HeadlineBox div{display:inline;}
.oHeadlineBoxItemDate {color:#4d4f53;}
.oHeadlineBoxSummaryText{display:block;margin-bottom:1em;}
.oHeadlineBoxLink{font-weight:bold;}


.oHeadlineBoxStyle1 ul.oBoxList{margin:0;padding:0;list-style-type:none}
.oHeadlineBoxStyle1 .oBoxInner{margin:0 0 12px}
.oHeadlineBoxStyle1 ul.oBoxList .oBoxItemImage, .oHeadlineBoxStyle1 ul.oBoxList .oBoxItemOuter{display:block;float:left; position:relative;}
.oHeadlineBoxStyle1 ul.oBoxList .oBoxItemImage{width:359px;overflow:hidden}
.oHeadlineBoxStyle1 ul.oBoxList .oBoxItemOuter{width:174px;margin-left:12px}
.oHeadlineBoxStyle1 .oBoxLeft{margin-right:0}
.oHeadlineBoxStyle1 .oBoxLink:link, .oHeadlineBoxStyle1 a.oBoxLink:visited{text-decoration:none;color:#4d4f53;font-weight:bold;font-size:25px;line-height:1.25em}

/*.oHeadlineBoxStyle2{border-top:1px solid #e7e9e6} */
.oHeadlineBoxStyle2 ul{list-style-type:none;margin:12px 0 0; padding:0;clear: left;}
.oHeadlineBoxStyle2 li{margin: 0;padding: 0}
.oHeadlineBoxStyle2 li.oBoxItem{float: left}
.oHeadlineBoxStyle2 li.oBoxItemOdd{width:31%}
.oHeadlineBoxStyle2 li.oBoxItemEven{width:34%}
.oHeadlineBoxStyle2 li.oBoxItemEven .oBoxItemContainer{display:block;margin:0 12px 0 10px}
.oHeadlineBoxStyle2 ul.oBoxList .oBoxItemImage {position:relative;}
.oHeadlineBoxStyle2 .oBoxItemTitle{margin: 0 0 8px}
.oHeadlineBoxStyle2 .oBoxLink{text-decoration:none;color:#a33f1f;font-weight:bold}

.normal .element-column-left-alpha-outer {clear:left;}

.element-column-right-alpha-inner{padding-left: 0;}
.element-column-left-alpha-inner .element-column-right-alpha-inner{border-left: none}
#content h2.oBoxTitle{font-weight: normal;color: #4d4f53}
.element-column-right-alpha-inner .oBoxInner{margin: 0 0 .5em; padding: 0}
.element-column-right-alpha-inner .oBoxList{list-style-type: none; margin: 0; padding: 0}
.element-column-right-alpha-inner .oBoxList li{margin: .75em 0}

.oBoxList .oBoxItemSummary{margin-top:.5em}
.oBoxList .oBoxItemDate{color:#4d4f53}

.ContentEditor{clear:left}


/* Forms */
.window { padding: 0; margin: 0; }
.oDataForm { }
.oDataFormContainer { width: 100%; overflow: hidden; clear: both; }

.oDataFormFieldset { border:0;margin: 0; margin-top: 1em; padding: 0px; }
.oDataFormLegend { padding-left: 10px; padding-right: 10px; }

.window .oDataFormElementContainer { padding: 0; margin: 0; }
fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 6px 10px 10px 10px; }
.oDataFormElement { width: 100%; overflow: hidden; clear: both; margin-bottom: 2px; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion { text-align: right; width: 35%; float: left; display: block; }
.oDataFormQuestionNewLine { width: 100%; float: none; text-align: left; display: block; margin-bottom: 2px; }
.oDataFormLabel { display: block; margin-right: 3px; padding: 3px 10px 3px 10px; background: #eeeeee; }
.oDataFormLabelNewLine { }

.oDataFormAnswer { text-align: left; display: block; width: 64%; float: left; }
.oDataFormAnswerNewLine { text-align: left; display: block; width: 100%; float: none; padding-bottom: 5px; }
.oDataFormAnswerText { text-align: left; float: left; display: block; width: 60%; padding-top: 2px; }
.oDataFormAnswerTextNewLine { float: none; width: 100%; padding-bottom: 5px; }
.oDataFormAnswerTextStyle { float:left; }
.oDataFormInputSuffix { padding-left: 10px; }
.oDataFormInputNote { padding-left: 4px; }

.oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { padding: 0; margin: 0;  border-collapse: collapse; }
table.DataFormInputCheckbox td { padding: 0; margin: 0; }
table.DataFormInputCheckbox tr { padding: 0; margin: 0; }
table.DataFormInputCheckbox input { padding: 0; margin: 0; }

table.oDataFormInput { padding: 0; margin: 0;  border-collapse: collapse; }
table.oDataFormInput td { padding: 0; margin: 0; }
table.oDataFormInput tr { padding: 0; margin: 0; }
table.oDataFormInput input { padding: 0; margin: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormInputShort { width: 20%; }
.oDataFormInputMedium { width: 60%; }
.oDataFormInputLong { width: 90%; }

.oDataFormButtonContainer { text-align:right;padding-top: 10px; padding-bottom: 10px; display: block; clear: both;  }
.oDataFormButton { color: #666666; background: #eeeeee url("/EasySiteWeb/EasySite/StyleData/Default/Images/button_bg.gif") repeat-x left top; border: 1px solid #cccccc; margin-right: 10px; padding: 0 12px 0 12px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.94em; }
.oDataFormError { color: #ff0000; }

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }

table.oDataGrid {font-size:1em;}


/*tabs*/

.tabbed-zone-sigma .tabs-body-outer {border:4px solid #e9e9e9;}
.tabbed-zone-sigma .tabs-menu-inner {margin-bottom:-4px;}
.tabbed-zone-sigma .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited {margin:0;border:4px solid #e9e9e9;border-bottom:0px;background-color:#e9e9e9; padding:8px 16px} /* font-size: 1.8em; line-height: 0.75em; */
.tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:visited {background-color:#fff;border:4px solid #e9e9e9;border-bottom:0px;height:auto;}
.hide{display:none;}
.tabbed-zone-sigma .oTabbedPanels .oBoxList{list-style-image:url(/EasySiteWeb/EasySite/StyleData/HomepageMMXI/Images/News/grey-triangle-bullet.gif)}
.tabbed-zone-sigma .oTabbedPanels .oBoxItemImage {margin-right:8px;}
.tabbed-zone-sigma .tabs-menu-outer ul li  a:link, .tabbed-zone-sigma .tabs-menu-outer ul li a:visited,
.tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:visited {height: auto;background-image: none;color:#364048}

.tabbed-zone-sigma .oBoxList:after{content:".";display:block;clear:both;height:0;}
.tabbed-zone-sigma .oPageListerShowImages .oBoxItemImage {position:relative;float:left;margin:0 1em 0 0;}
.tabbed-zone-sigma .oBoxList a{text-decoration:none; font-weight:bold;color:#444;}
.tabbed-zone-sigma .oBoxList {color:#666;}
.tabbed-zone-sigma ul.oBoxList  {padding: 0 0 0 20px;margin: 0;}
.tabbed-zone-sigma .oBoxList li{list-style-type:none;padding-bottom:0.5em;}

 .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList a{color:#0183BF;font-size:25px; display:block; text-align: left;margin-bottom:1em;}
 .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList .oBoxItemSummary{font-size:19px; display:block; text-align: right;}

	/* tabs 2 */

 .tabbed-zone-sigma .oBoxList a {color: #003150}

 .tabbed-zone-sigma .tabs-menu-outer ul li a:link, .tabbed-zone-sigma .tabs-menu-outer ul li a:visited, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:visited,
 .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList a
 {color: #003150}

 .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList a {color: #0083be}

 .tabbed-zone-sigma .tabs-body-outer {border:4px solid #e9e9e9;}
 .tabbed-zone-sigma .tabs-menu-inner {margin-bottom:-4px;}
 .tabbed-zone-sigma .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited {margin:0;border:4px solid #e9e9e9;border-bottom:0px;background-color:#e9e9e9; padding:8px 16px} /* font-size: 1.8em; line-height: 0.75em; */
 .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:visited {background-color:#fff;border:4px solid #e9e9e9;border-bottom:0px;height:auto;}
 .hide{display:none;}
 .tabbed-zone-sigma .oTabbedPanels .oBoxList{list-style-image:url(/EasySiteWeb/EasySite/StyleData/HomepageMMXI/Images/News/grey-triangle-bullet.gif)}
 .tabbed-zone-sigma .oTabbedPanels .oBoxItemImage {margin-right:8px;}
 .tabbed-zone-sigma .tabs-menu-outer ul li  a:link, .tabbed-zone-sigma .tabs-menu-outer ul li a:visited,
 .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-sigma .tabs-menu-outer ul li.tab-selected a:visited {height: auto;background-image: none;color:#364048}

 .tabbed-zone-sigma .oBoxList:after{content:".";display:block;clear:both;height:0;}
 .tabbed-zone-sigma .oPageListerShowImages .oBoxItemImage {position:relative;float:left;margin:0 1em 0 0;}
 .tabbed-zone-sigma .oBoxList a{text-decoration:none; font-weight:bold;color:#444;}
 .tabbed-zone-sigma .oBoxList {color:#666;}
 .tabbed-zone-sigma ul.oBoxList  {padding: 0 0 0 20px;margin: 0;}
 .tabbed-zone-sigma .oBoxList li{list-style-type:none;padding-bottom:0.5em;}

  .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList a{color:#0183BF;font-size:25px; display:block; text-align: left;margin-bottom:1em;}
 .tabbed-zone-sigma .oHeadlineBoxStyleDelta .oBoxList .oBoxItemSummary{font-size:19px; display:block; text-align: right;}

 .oAccordionPanels {margin:2em 0 1em;}
 #content .oAccordionPanels h2 {font-size:16px; font-weight:bold;}
 #content .oAccordionPanels h2 a {color:#333;}

 .tab-header-inner ul li.header {
     border-top: 2px solid #DDDDDD;
     margin-left:1em;
     }


 .tab-header-inner ul li.expander {float:none;right:2em;top:2px;background-repeat:none;left:auto;height:30px;}

 .tab-header-outer, .tab-body-outer {border:0;}

.hide{display:none;}
.tabs-body-outer {border:10px solid #ddd}
#content .tabs-menu-inner ul {margin:0}
.tabs-menu-inner a {text-decoration:none; color:#222;}
.tab-selected a {background-color:#ddd}
.tabs-menu-outer ul li  a:link, .tabs-menu-outer ul li a:visited,
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited {border:2px solid #ddd; font-size:12px; min-height: 3.5em;border-width: 0 0 0 2px;}
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited {background:transparent url('../Images/tab-bg-selected.png') no-repeat scroll top right;}
.tabs-menu-outer ul li {text-align:left;}
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { padding-right:10px}
.tabs-menu-inner ul li
{
	background:transparent url('../Images/tab-bg.png') no-repeat scroll top right;
	font-weight:bold;
}


.tab-header-inner ul li.expander {background-image:url('../Images/open.png'); top:10px;}
.tab-header-inner ul li.expanded {background-image:url('../Images/close.png');}

 /* misc */
 #KISContainer {clear:both;display:block;border:0}
iframe{border:0;}

.element-column-right-gamma-content .oSpotlightProfile img {width:184px}

.element-columns-alpha-inner:after{    content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}

.oAssetRight, .Asset_Right{float:right;margin:0 0 6px 12px}
.oAssetLeft, .Asset_Left{float:left;margin:0 12px 6px 0;clear:left}
div.oAssetLeft + .ContentEditor, div.Asset_Left + .ContentEditor{clear:none}

.oHeadlineBoxStyleAlpha .oBoxItemSummary {margin:0 0 1em 0}

.oBoxStyleGamma ul {list-style-type:none;padding:0}
.oBoxStyleGamma ul li {margin-bottom:0.5em;}

/*Lynn: FogBugz #21504 fix*/
#lbOverlay{z-index:9998!important}
#lbCenter, #lbBottomContainer{z-index:9999!important}

/*Lynn: Additions for mobile site below*/
#search-btn, #menu-btn {display:none; cursor: pointer;}

#mobile-footer-nav, #mobile-footer-container {display:none;}

.profile .form-admin a, .profile .form-admin a:link {color: #000 !important}
.profile .form-admin {color: #000}


@media only screen and (max-width: 767px)
{
	@import url('aston-mobile.css');
}

.element-panel-gamma-inner {
    background-color: #ececec;
    border: 0 none;
}

#qaa {margin-left: -27px; margin-top: 67px;}